Package org.eclipse.birt.core.script

# Interface ICompiledScript

public interface ICompiledScript

## Method Summary

Modifier and Type
Method
Description
`Object`
`getCompiledScript()`
Gets compiled script.
`String`
`getLanguage()`
Gets the language name.

## Method Details

### getLanguage

String getLanguage()
Gets the language name.

Returns:

### getCompiledScript

Object getCompiledScript()
Gets compiled script.

Returns: